#2743 closed infra (fixed)

No git commit hooks running on rtems-docs.git

Reported by: Chris Johns Owned by: Needs Funding
Priority: high Milestone: Indefinite
Component: admin Version: 4.10
Severity: normal Keywords:
Cc: Blocked By:
Blocking:

Description

A push to the rtems-docs.git repo does not run the commit hooks we have for rtems.git. Can they please be enabled?

Thanks

Change History (3)

comment:1 Changed on Jan 26, 2017 at 7:16:00 AM by Sebastian Huber

Milestone: 4.11.14.11.2

comment:2 Changed on Feb 15, 2017 at 1:37:51 PM by Sebastian Huber

Milestone: 4.11.2Indefinite
Owner: changed from Amar Takhar to Needs Funding
Status: newassigned

comment:3 Changed on Feb 6, 2018 at 12:37:59 AM by Chris Johns

Resolution: fixed
Status: assignedclosed
Note: See TracTickets for help on using tickets.